.container	{position: relative; width: 100%; max-width: 960px; margin: 0 auto; padding: 0 20px; box-sizing: border-box;}


	/* Larger than mobile */
	@media (min-width: 400px) {
		.container { width: 85%; padding: 0; }


	}
	
	/* Larger than phablet (also point when grid becomes active) */
	@media (min-width: 550px) {
		.profile-block {width:18%;margin:0 1% 10px;}

	}
	
	/* Larger than tablet */
	@media (min-width: 750px) {
		.logo {width:200px;}



		.column {float:left;margin-right:3%;}
		.column.last {float:right;margin-right:0;}
		.sidebar {width:20%;}
		.col-sml	{width:54%;}
		.col-wide {width:77%;}

		.inmate-single-lrg {width:67%;}
		.inmate-single-sml {width:28%;}

		.inmate-gallery {float:left;}
		.inmate-bio {float:right;}


		.inmate-half {width:45%;margin-right:2%;float:left;}
		.inmate-personal {padding-bottom:0;margin-bottom:0;;border-bottom:none;}


		/*.inmate-archive-nav li,
		.inmate-archive-nav li a {display:block;float:left;}*/

	}
	
	/* Larger than desktop */
	@media (min-width: 1000px) {

		.mainNav,
		.hide-mobile {display:block;}
		.hide-desktop {display:none;}


	}
	
	/* Larger than Desktop HD */
	@media (min-width: 1200px) {
		.mainNav li {font-size:16px;}
	}
